Disambiguation evidence for BCP 195 via surface form

"BCP 195"

Triples (3)

Triples where some other subject referred to this entity as "BCP 195".

RFC 8314 → BCPNumber →
"BCP 195"
↳ resolves to BCP 195
ⓘ
RFC 8996 → BCPNumber →
"BCP 195"
↳ resolves to BCP 195
ⓘ
RFC 7525 → BCPNumber →
"BCP 195"
↳ resolves to BCP 195
ⓘ